﻿using System;
using System.Collections.Generic;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;
using System.Linq;

namespace WebGrid_MVC_Core.Controllers
{
    public class HomeController : Controller
    {
        private DBCtx Context { get; }

        public HomeController(DBCtx _context)
        {
            this.Context = _context;
        }

        public IActionResult Index()
        {
            return View(this.Context.Customers.Take(10).ToList());
        }
    }
}